
/* From custom-style.css file, pending revision */

.mysponsors .widget-title.widgettitle {margin-bottom:10px;}
.logos-partners li.logos-partners {border: medium none; padding-bottom: 0; margin-bottom: 0; text-align:center; vertical-align: middle; vertical-align: -moz-middle-with-baseline;}
.logos-partners li.logos-partners a {
    display: inline-block;
    outline: medium none;
}

.content-list-3 {
    text-align: justify;
	 margin: 12px 0 0;
}

.content-listitem-3 {
    border: 0 solid #000000;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 4px;
    text-align: left;
    vertical-align: top;
    width: 32.8%;
}

.content-listitem-3 .at-share-tbx-element.addthis_32x32_style.addthis-smartlayers.addthis-animated.at4-show{display:none !important;}

.content-listitem-2 .at-share-tbx-element.addthis_32x32_style.addthis-smartlayers.addthis-animated.at4-show{display:none !important;}

.contentLinkHeader {
    color: #000000;
    font-size: 15px;
	font-weight: bold;
}
.contentLinkText {
    color: #808080;
    display: block;
}

.pc-post-children > h3 {
    float: left;
    font-size: 14px;
    margin: 0;
	padding-right: 3px;
	font-weight: lighter;
	font-family: 'Roboto', 'Heebo', sans-serif;
}
.pc-post-list.pc-post-a-empresa {
    float: left;
}



.subposts_show-childs { margin: 0 !important; }

.subposts_show-childs li {
    line-height: normal !important;
    list-style-type: none !important;
}

.subposts_show-childs li a {
    font-size: 14px;
	color:#222
}

.subposts_show-childs li a:hover{ color:#e8554e; }



.date {
    float: right !important;
    margin: -45px 0 0 60px;
}



.content-listitem-2 {
    border-bottom: 1px solid #cccccc;
    list-style: outside none none;
	padding: 0 0 0px;
	 margin: 10px 0 0;
}

#entrevistas.section-title.widget-title.widgettitle {
    margin: 13px 0 0 -3px;
}



@media(max-width:800px){

	.logos-partners { text-align: center; }

	.logos-partners li.logos-partners a { padding: 0 6px; }

	.logos-partners li.logos-partners {
	    display: inline-block;
	    margin-bottom: 0;
	    width: 21%;
		vertical-align: middle;
		vertical-align: -moz-middle-with-baseline;
	}

	.content-listitem-3 {
	    display: inline-block !important;
	    width: 49.5% !important;
	}

	header p.entry-meta.customdate {
	    position: static;
	    text-align: left;
	    top: 55px;
	}
}

@media(max-width:550px) {

	.logos-partners { text-align: center; }

	.logos-partners li.logos-partners {
		display: inline-block;
    	margin-bottom: 0;
    	width: 31%;
	}
}

@media(max-width:370px) {

	.logos-partners { text-align: center; }

	.content-listitem-3 {
    	display: inline-block !important;
    	width: 100% !important;
	}

	.content-listitem-3 img {
    	max-width: 200%;
    	width: 100%;
	}

	.logos-partners li.logos-partners {
    	display: inline-block;
    	margin-bottom: 0;
    	width: 46%;
	}
}



/* From here Pau additions */



/**
 * Responsive images
 * ----------------------------------------------------------------------------------------------------
 */

img.gtr-responsive {
	max-width: 100% !important;
	height: auto;
	display: block;
}


/**
 * Video play thumb
 */

.gtr-view-grid-posts-image-link.has-video { position: relative; }

	.gtr-view-posts-item-video-wrapper {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0; top: 0;
	}

		.gtr-view-posts-item-video {
			margin: 15.8% 0 0 32.5%;
			width: 35%; height: 35%;
			background-image: url('../assets/images/video-play-blanco.png');
			background-repeat: no-repeat;
			background-size: contain;
			background-position: center;
		}


/**
 * Util
 */

.no-margin { margin: 0 !important;}
.no-padding { padding: 0 !important;}


/**
 * Taxonomy titles settings
 * ----------------------------------------------------------------------------------------------------
 */

body.archive .archive-description {
	margin-bottom: 5px;
}

body.archive.paged h1.archive-title {
	margin-bottom: 0;
}



/**
 * Section title view
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-view-title {
	color: #fff;
	font-size: 14px;
	margin: 0 0 12px 0;
	padding: 6px 2px 4px 6px;
}

	.gtr-view-title a {
		color: #fff;
		font-weight: 700;
	}

	.gtr-view-title a:hover {
    	color: #ccc;
	}

.gtr-view-title-black {
	color: #000;
	font-size: 14px;
	padding: 0; margin: 0 0 15px 0;
}


/**
 * Ads
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-ad-total-wrap {
	padding-left: 1%;
    padding-right: 1%;
}

.gtr-ad-megabanner {
	margin-bottom: 2px;
}



/**
 * Pagination
 */

 @media only screen and (max-width: 600px) {

	 .archive-pagination ul {
		 display: table;
		 width: 100%;
	 }

	 .archive-pagination li {
		 display: table-cell;
	 }

		.archive-pagination li a {
			color: #000;
			background: #fff;
			font-weight: normal;
			padding: 5px 8px 4px;
		}

		.archive-pagination li.active a { color: #fff; font-weight: bold; padding-left: 10px; padding-right: 10px; }
}



/**
 * Mixed lists
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-view-posts-item .gtr-entry-info {
	color: #222;
	font-size: 12px;
	line-height: 1.4;
	margin: 0; padding: 0;
}

	.gtr-view-posts-item .gtr-entry-info .gtr-in-actualidad,
	.gtr-view-posts-item .gtr-entry-info .gtr-in-taxonomy,
	.gtr-view-posts-item .gtr-entry-info .gtr-in-congress {
		text-transform: uppercase;
	}

	.gtr-view-posts-item .gtr-entry-info a.gtr-share-link { display: inline-block; margin: 0 0 0 5px; }

		.gtr-view-posts-item .gtr-entry-info a.gtr-share-link i { font-size: 17px; }

	.gtr-view-posts-item .gtr-entry-info .gtr-middot {
		text-align: center;
		font-size: 34px;
		line-height: 1px;
		vertical-align: middle;
		display: inline-block;
		padding: 0; margin: 0 0 0 1px;
	}

	.gtr-view-posts-item .gtr-entry-info span {
		margin: 0; padding: 0;
	}

	.gtr-view-posts-item .gtr-entry-info .gtr-in-cat,
	.gtr-view-posts-item .gtr-entry-info .gtr-in-tag {
		margin-left: 8px;
	}

.gtr-view-posts-item .gtr-entry-info .gtr-in-tag.entry-tags,
.gtr-view-posts-item .gtr-entry-info .gtr-in-cat.entry-categories {
	font-size: 13px;
	display: inline;
}

.gtr-view-posts-item.gtr-view-grid-posts-item .gtr-entry-info .gtr-in-cat,
.gtr-view-posts-item.gtr-view-grid-posts-item .gtr-entry-info .gtr-in-tag {
	margin: 0;
	display: block;
}

.gtr-entry-excerpt {
	color: #222;
	font-size: 16px;
	line-height: 1.3;
	padding: 0; margin: 0 0 5px 0;
}

.gtr-archive-more {
	font-size: 13px;
	margin: 10px 0 0 0; padding: 0;
}

.gtr-archive-more-bordered,
.gtr-view-grid-associated .gtr-archive-more.gtr-archive-more-bordered {
	padding: 7px 0 7px 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.gtr-view-list-bottom-bordered .gtr-view-list-posts .gtr-no-border {
	border-bottom: 1px solid #ccc !important;
}

.gtr-addthis-single-top {
	margin: 5px 0 10px;
}

.gtr-addthis-single-bottom {
	margin: -12px 0 10px 0;
}


/* Home featured */

.gtr-view-list-home .entry-title a { font-size: 23px; line-height: 1;}
@media only screen and (max-width: 600px) { .gtr-view-list-home .entry-title a { font-size: 20px; } }

.magazine-home .content .gtr-view-list-home .widget-title { margin-bottom: 8px; }


/**
 * List posts
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-view-list-top-border {
	border-top: 1px solid #ccc; padding-top: 10px;
}

.gtr-view-list-posts {
	padding: 0; margin: 0 0 25px 0;
}

.no-margin .gtr-view-list-posts { margin: 0; }

.grt-view-list-compact .gtr-view-list-posts { margin-bottom: 0; }

	.gtr-view-list-posts-item {
		line-height: normal;
		padding: 0 0 10px 0; margin: 0 0 10px 0;
	}

	.grt-view-list-compact .gtr-view-list-posts-item.gtr-last { margin-bottom: 0; }
	.grt-view-list-compact .gtr-view-list-posts-item.gtr-no-thumb.gtr-last { margin-bottom: 10px; }

	body.home .content .gtr-view-list-posts-item.entry,
	body.archive .content .gtr-view-list-posts-item.entry,
	body.single .content .gtr-view-list-posts-item.entry { border-bottom: 1px solid #ccc; }

	.gtr-view-list-posts-item.gtr-no-border,
	body.home .content .gtr-view-list-posts-item.gtr-no-border.entry,
	body.archive .content .gtr-view-list-posts-item.gtr-no-border.entry,
	body.single .content .gtr-view-list-posts-item.gtr-no-border.entry { border-bottom: 0; }

		a.gtr-view-list-posts-image-link {
			width: 75px; height: 75px;
			padding: 0; margin: 0 8px 0 0;
		}

			a.gtr-view-list-posts-image-link img {
				line-height: normal;
			}

		.gtr-view-list-posts-item .entry-header {
			min-height: 75px;
			display: table-cell;
		}

		.gtr-view-list-posts-item.gtr-no-thumb .entry-header { min-height: 50px; }

			.gtr-view-list-posts-item .entry-title {
				border: none;
				font-size: 21px;
				line-height: 1.2;
				margin: 0 0 8px; padding: 0;
			}

			.gtr-view-list-posts-item.gtr-no-thumb .entry-title { margin: 0 0 8px; }


/* Responsive breakpoint */
@media only screen and (max-width: 600px) {

	.gtr-view-list-posts-item .entry-title,
	.gtr-view-grid-collapse-list .gtr-view-grid-posts-item .entry-title {
		font-size: 16px;
		margin: 0 0 5px; padding: 0;
	}

	.gtr-view-posts-item .gtr-entry-info {
		line-height: 1.4;
	}

	.gtr-view-posts-item .gtr-entry-info .gtr-in-tag.entry-tags,
	.gtr-view-posts-item .gtr-entry-info .gtr-in-cat.entry-categories {
		margin: 0;
		display: block;
	}

} /* End @media */

/* Responsive breakpoint */
@media only screen and (max-width: 480px) {

	.gtr-view-posts-item .gtr-entry-info {
		line-height: 1.3;
	}

} /* End @media */



/**
 * List posts empresas
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-archive-empresas .gtr-view-title {
	margin: 0 0 20px 0;
}

.gtr-archive-empresas .gtr-view-list-posts {
	 margin-bottom: 0;
}

	.gtr-archive-empresas .gtr-view-list-posts-item {
		padding: 0 0 10px 0; margin: 0 0 10px 0;
	}

		.gtr-archive-empresas a.gtr-view-list-posts-image-link,
		.gtr-archive-empresas .gtr-view-list-posts-image-left {
			width: 25%; height: auto; margin-right: 3%; float: left;
			display: table-cell; vertical-align: middle;
		}

		.gtr-archive-empresas a.gtr-view-list-posts-image-link .gtr-helper,
		.gtr-archive-empresas .gtr-view-list-posts-image-left .gtr-helper {
			min-height: 90px; display: block; position: relative;
		}

				.gtr-archive-empresas a.gtr-view-list-posts-image-link img,
				.gtr-archive-empresas .gtr-view-list-posts-image-left img {
					vertical-align: middle; position: absolute; top: 0; bottom: 0; margin:auto;
				}

		.gtr-archive-empresas .gtr-view-list-posts-item .entry-title {
			color: #222;
		    margin: 0 0 7px;
			font-size: 21px;
			line-height: 1.2;
			font-weight: 500;
		}

			.gtr-archive-empresas .gtr-view-list-posts-item .entry-title a {
				font-size: 24px;
			    line-height: 1.2;
				font-weight: 600;
			}

		.gtr-archive-empresas .gtr-view-list-excerpt {
			font-size: 16px;
			font-weight: normal;
		    line-height: 1.3;
		    margin: 0; padding: 0;
		}

			.gtr-archive-empresas .gtr-view-list-excerpt a,
			.gtr-archive-empresas .gtr-view-list-excerpt a:hover {
				color: #222222 !important;
			}



/**
 * List posts productos
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-archive-productos .gtr-view-title {
	margin: 0 0 20px 0;
}

.gtr-archive-productos .gtr-view-list-posts {
	 margin-bottom: 0;
}

	.gtr-archive-productos .gtr-view-list-posts-item {
		padding: 0 0 10px 0; margin: 0 0 10px 0;
	}

		.gtr-archive-productos a.gtr-view-list-posts-image-link,
		.gtr-archive-productos .gtr-view-list-posts-image-left {
			width: 25%; height: auto; margin-right: 3%; float: left;
			display: table-cell; vertical-align: middle;
		}

		.gtr-archive-productos a.gtr-view-list-posts-image-link .gtr-helper,
		.gtr-archive-productos .gtr-view-list-posts-image-left .gtr-helper {
			min-height: 90px; display: block; position: relative;
		}

				.gtr-archive-productos a.gtr-view-list-posts-image-link img,
				.gtr-archive-productos .gtr-view-list-posts-image-left img {
					vertical-align: middle; position: absolute; top: 0; bottom: 0; margin:auto;
				}

		.gtr-archive-productos .gtr-view-list-posts-item .entry-title {
			color: #222;
		    margin: 0 0 7px;
			font-size: 21px;
			line-height: 1.2;
			font-weight: 500;
		}

			.gtr-archive-productos .gtr-view-list-posts-item .entry-title a {
				font-size: 24px;
			    line-height: 1.2;
				font-weight: 600;
			}

		.gtr-archive-productos .gtr-view-list-excerpt {
			font-size: 16px;
			font-weight: normal;
		    line-height: 1.3;
		    margin: 0; padding: 0;
		}

			.gtr-archive-productos .gtr-view-list-excerpt a,
			.gtr-archive-productos .gtr-view-list-excerpt a:hover {
				color: #222222 !important;
			}



 /**
 * Grid posts
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-view-grid-posts {
	padding: 0; margin: 0 0 25px 0;
	overflow: hidden;
}

	.gtr-view-grid-posts-item {
		width: 50%;
		float: left;
		vertical-align: top;
		margin: 0; padding: 0 0 0 2%;
	}

	.gtr-view-grid-posts-item.gtr-odd { padding: 0 2% 0 0; }

	.gtr-view-list-home .gtr-view-grid-posts-item { width: 100%; padding: 0; }  /* Home exception */

	.home .content .gtr-view-grid .entry,
	.archive .content .gtr-view-grid .entry { border: 0; }

	.home .content .gtr-view-list-home .entry { border: 0; margin-bottom: 15px; }  /* Home exception */

		a.gtr-view-grid-posts-image-link {
			display: block;
			padding: 0; margin: 0 0 15px 0;
		}

			a.gtr-view-grid-posts-image-link img {
				line-height: normal;
			}

		.gtr-view-list-home a.gtr-view-grid-posts-image-link { margin-bottom: 10px; } /* Home exception */

		.gtr-view-grid-posts-item .entry-title {
			border: none;
			font-size: 21px;
			line-height: 1.2;
			margin: 0 0 8px 0; padding: 0;
		}

/* Responsive breakpoint */
@media only screen and (max-width: 800px) {

	.gtr-view-grid-posts {
		margin-bottom: 5px;
	}

		.gtr-view-grid-posts-item {
			width: 100%;
			padding: 0; margin: 0;
		}

		.gtr-view-grid-posts-item.gtr-odd { padding: 0; }

		.gtr-view-grid-posts-item, .gtr-view-grid-posts-item.gtr-odd { margin: 0 0 23px 0; }

			.gtr-view-grid-posts-image-link {
				height: auto;
			}

			.gtr-view-grid-posts-item .entry-title {
				min-height: 0;
				margin-bottom: 5px;
			}

} /* End @media */



/**
 * Grid 3 posts
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-view-grid-3 .gtr-view-grid-posts-item {
	width: 33.3%;
	float: left;
	vertical-align: top;
	margin: 0; padding: 0 0.5%;
}

.gtr-view-grid-3.gtr-view-grid-3-rows .gtr-view-grid-posts-item { min-height: 330px; }
.gtr-view-grid-3.gtr-view-grid-3-rows.gtr-view-grid-3-rows-270 .gtr-view-grid-posts-item { min-height: 270px; }
.gtr-view-grid-3.gtr-view-grid-3-rows.gtr-view-grid-3-rows-300 .gtr-view-grid-posts-item { min-height: 300px; }

.gtr-view-grid-3.gtr-view-grid-3-rows .gtr-view-grid-posts-item .entry-title { max-height: 127px; overflow: hidden; }

.gtr-view-grid-3 .gtr-view-grid-posts-item.gtr-first { padding: 0 1% 0 0; }
.gtr-view-grid-3 .gtr-view-grid-posts-item.gtr-last  { padding: 0 0 0 1%; }

.gtr-view-grid-3 .gtr-archive-more {
	float: left;
	width: 100%;
	display: block;
	margin-top: 15px;
	line-height: normal;
}

/* Responsive breakpoint */
@media only screen and (max-width: 1024px) {

	.gtr-view-grid-3 .gtr-view-grid-posts-item .entry-title {
		font-size: 18px;
		line-height: 1;
	}

} /* End @media */

/* Responsive breakpoint */
@media only screen and (max-width: 800px) {

	.gtr-view-grid-3 .gtr-archive-more {
		margin: 15px 0;
	}

} /* End @media */

/* Responsive breakpoint */
@media only screen and (max-width: 600px) {

	.gtr-view-grid-3 .gtr-archive-more {
		margin: 0 0 15px 0;
	}

} /* End @media */



/**
 * Grid collapsable to list
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-view-grid-collapse-list a.gtr-view-grid-posts-image-link {
	background: none !important;
}

/* Responsive breakpoint */
@media only screen and (max-width: 600px) {

	.gtr-view-grid-collapse-list .gtr-view-grid-posts-item {
		width: 100%;
		float: none;
		line-height: inherit;
		padding: 0 0 10px 0; margin: 0 0 10px 0;
	}

	.gtr-view-grid-3.gtr-view-grid-3-rows .gtr-view-grid-posts-item,
	.gtr-view-grid-3.gtr-view-grid-3-rows.gtr-view-grid-3-rows-270 .gtr-view-grid-posts-item,
	.gtr-view-grid-3.gtr-view-grid-3-rows.gtr-view-grid-3-rows-300 .gtr-view-grid-posts-item { min-height: auto; }

	.gtr-view-grid-3.gtr-view-grid-3-rows .gtr-view-grid-posts-item .entry-title { max-height: none; overflow: visible; }

	.gtr-view-grid-collapse-list .gtr-view-grid-posts-item.gtr-first,
	.gtr-view-grid-collapse-list .gtr-view-grid-posts-item.gtr-last { padding: 0 0 10px 0; }

	body.home .gtr-view-grid.gtr-view-grid-collapse-list .entry,
	body.archive .content .gtr-view-grid.gtr-view-grid-collapse-list .entry,
	body.single .content .gtr-view-grid.gtr-view-grid-collapse-list .entry { border-bottom: 1px solid #ccc; }

	body.home .content .gtr-view-grid.gtr-view-grid-collapse-list .gtr-last.entry,
	body.archive .content .gtr-view-grid.gtr-view-grid-collapse-list .gtr-last.entry,
	body.single .content .gtr-view-grid.gtr-view-grid-collapse-list .gtr-last.entry { border: 0; }

	body.home .gtr-view-grid.gtr-view-grid-collapse-list.gtr-view-grid-archive-more .entry,
	body.archive .content .gtr-view-grid.gtr-view-grid-collapse-list.gtr-view-grid-archive-more .entry,
	body.single .content .gtr-view-grid.gtr-view-grid-collapse-list.gtr-view-grid-archive-more .entry { border-bottom: 1px solid #ccc; }

		.gtr-view-grid-collapse-list a.gtr-view-grid-posts-image-link {
			float: left;
			width: 75px; height: 75px;
			overflow: hidden;
			padding: 0; margin: 0 8px 0 0;
			text-align: center;
		}

			.gtr-view-grid-collapse-list a.gtr-view-grid-posts-image-link img {
				line-height: normal;
				max-width: none !important;
				max-height: 100% !important;
				width: auto;
				margin-left: -50px;
			}

		.gtr-view-grid-collapse-list .gtr-view-grid-posts-item .entry-header {
			min-height: 75px;
			display: table-cell;
		}

		.gtr-view-grid-collapse-list .gtr-view-grid-posts-item.gtr-no-thumb .entry-header { min-height: 50px; }

			.gtr-view-grid-collapse-list .gtr-view-grid-posts-item .entry-title {
				border: none;
				line-height: 1.2;
			}

			.gtr-view-grid-collapse-list .gtr-view-grid-posts-item.gtr-no-thumb .entry-title { margin: 0 0 8px; }

} /* End @media */



/**
 * Grid Associated content
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-view-grid-associated {}

	.gtr-view-grid-associated .gtr-view-posts {
		width: 100.8%; padding: 0; margin: 0 0 0 -2px;
	}

		.gtr-view-grid-associated .gtr-view-grid-posts-item {
			overflow: hidden;
			width: 33.3%; height: 240px;
			display: inline-block;
			vertical-align: top;
			margin: 0 0 16px 0; padding: 0 0.5%;
			/* height: auto; */ min-height: 0;
		}

		/* .gtr-view-grid-associated.extra-height .gtr-view-grid-posts-item { height: 250px; } */

			.gtr-view-grid-associated .entry-title {
				height: auto;
				max-height: 67px;
				margin: 0 0 5px; padding: 0;
				overflow: hidden;
			}

				.gtr-view-grid-associated .entry-title a {
					line-height: 22px;
					display: inline-block;
				}

			.gtr-view-grid-associated .gtr-view-grid-posts-item .gtr-entry-info {
				font-size: 12px;
			}

	.gtr-view-grid-associated .gtr-archive-more {
		line-height: normal;
		margin: 0 0 18px 0; padding: 0;
	}

/* Responsive breakpoint */
@media only screen and (max-width: 1239px) {

	.gtr-view-grid-associated {/* background: magenta; */}

		.gtr-view-grid-associated .gtr-view-posts {}

			.gtr-view-grid-associated .gtr-view-grid-posts-item {
				width: 49.7%;
				float: right;
			}

			.gtr-view-grid-associated .gtr-view-grid-posts-item.gtr-odd { float: left; }

			/* .gtr-view-grid-associated.extra-height .gtr-view-grid-posts-item { height: auto; } */

				.gtr-view-grid-associated .entry-title {
					height: auto;
					max-height: 67px;
				}

} /* End @media */

/* Responsive breakpoint */
@media only screen and (max-width: 800px) {

	.gtr-view-grid-associated {/* background: blue; */}

		.gtr-view-grid-associated .gtr-view-posts {}

			.gtr-view-grid-associated .gtr-view-grid-posts-item {
				float: right;
				width: 49.7%;
			}

			.gtr-view-grid-associated .gtr-view-grid-posts-item.gtr-odd { float: left; }

				.gtr-view-grid-associated .entry-title {
					height: auto;
					max-height: none;
				}

				.gtr-view-grid-associated .gtr-view-grid-posts-item .entry-title a {
					font-size: 18px;
				}

} /* End @media */

/* Responsive breakpoint */
@media only screen and (max-width: 600px) {

	.gtr-view-grid-associated {/* background: green; */}

		.gtr-view-grid-associated .gtr-view-posts {}

			.gtr-view-grid-associated .gtr-view-grid-posts-item {
				float: right;
				width: 49.7%;
			}

			.gtr-view-grid-associated .gtr-view-grid-posts-item.gtr-odd { float: left; }

				.gtr-view-grid-associated .entry-title {
					height: auto;
					max-height: none;
				}


} /* End @media */

/* Responsive breakpoint */
@media only screen and (max-width: 480px) {

	.gtr-view-grid-associated {
/* background: red; */
	}

		.gtr-view-grid-associated .gtr-view-posts {
			width: 100%;
		}

			.gtr-view-grid-associated .gtr-view-grid-posts-item {
				width: 100%;
				float: none;
				padding: 0; margin: 0 0 15px 0;
			}

				.gtr-view-grid-associated .entry-title {
					height: auto;
				}

} /* End @media */


/**
 * Single post empresas
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-single-empresa {
	width: 100%;
	position: relative;
	margin: 0; padding: 0;
}

	.gtr-single-empresa .entry-title {
		width: 60%;
		position: absolute;
		left: 0; bottom: 0;
		padding: 0; margin: 0 15px 0 0;
	}

	.gtr-single-empresa img {
		float: right;
		display: inline;
		padding: 0; margin: 0;
	}



/**
 * Single post productos
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-single-producto {
	width: 100%;
	margin: 0 0 3px;
	position: relative;
}

	.gtr-single-producto .entry-title {
		width: 60%;
		position: absolute;
		left: 0; bottom: 0;
		padding: 0; margin: 0 15px 0 0;
	}

	.gtr-single-producto img {
		float: right;
		display: inline;
		padding: 0; margin: 0;
	}



/**
 * Page subsections
 * ----------------------------------------------------------------------------------------------------
 */

.gtr-subsections {
	margin: 5px 0 0; padding: 0;
}

	.gtr-subsections .gtr-view { margin-bottom: 15px;}
	.gtr-subsections .gtr-view.gtr-view-list-pairs { margin-bottom: 25px;}


		/* Key/Value pairs */

		.gtr-view-list-pairs .gtr-subsection-content {
			margin: 0; padding: 0;
		}

			.gtr-view-list-pairs .gtr-subsection-content dl {
				font-size: 14px;
				margin: 0 0 10px 0; padding: 0;
				vertical-align: middle;
			}

				.gtr-view-list-pairs .gtr-subsection-content dl dt {
					min-width: 22%;
					display: inline-block;
				}

				.gtr-view-list-pairs .gtr-subsection-content dl dd {
					display: inline-block;
					-webkit-margin-start: 0;
				}

				@media only screen and (max-width: 800px) {
					.gtr-view-list-pairs .gtr-subsection-content dl.gtr-subsection-content-link dd { display: block; }
				}

			.gtr-view-list-pairs .gtr-subsection-content li {
				display: none;
			}



/**
 * Social Icons widget
 * ----------------------------------------------------------------------------------------------------
 */

.site-header .widget.simple-social-icons .widget-wrap { padding-top: 10px; }

.site-header .widget.simple-social-icons h4 {
	margin: 0 auto 0 0; padding: 10px 0 0;
	display: inline-block;
}

.site-header .widget.simple-social-icons ul { margin-left: 3px; }
.site-header .widget.simple-social-icons ul li { margin-bottom: 0 !important; }
.site-header .widget.simple-social-icons ul li a { padding: 8px 3px; }

@media only screen and (max-width: 800px) {

	.site-container { width: 100%; overflow: hidden; }

	.header-image .site-header .widget-area { display: none; width: 200%; overflow: hidden; float: none; padding: 10px 0 8px; margin-top: -2px; text-align: left; border-top: 1px solid #ddd; }
	.header-image .site-header .widget-area.gtr-display-on-800px { display: block; }

	.site-header .widget .widget-wrap { padding-left: 12px; }

	.site-header .widget.simple-social-icons h4 { margin: 0 0 0 3px; padding: 10px 0 0; display: inline-block; float: left; }
	.site-header .widget.simple-social-icons .widget-wrap { padding-top: 0; }
	.site-header .widget.simple-social-icons ul { float: none; margin: 0; padding: 0; }
	.site-header .widget.simple-social-icons ul li { margin: 0 0 6px 7px !important }
	.site-header .widget.simple-social-icons ul li a { padding: 8px 8px; }
}



/**
 * Header search form
 * ----------------------------------------------------------------------------------------------------
 */

.site-header .header-widget-area .widget_search { display: none; }

@media only screen and (max-width: 800px) {
	.site-header .header-widget-area .widget_search { display: block; margin: 0 0 5px; padding: 15px 0 0; border-top: 1px solid #ddd; }
	.site-header .header-widget-area .widget_search form { margin: 0; padding: 0; }
	.site-header .header-widget-area .widget_search input[type="search"] { width: 45%; padding: 8px; }
	.site-header .header-widget-area .widget_search input[type="submit"] {
		font-size: 15px;
	    font-weight: 400;
		margin: 0 0 0 7px;
	    padding: 4px 5px 3px;
		width: 80px; height: 34px; clip: auto;
		-webkit-appearance: push-button;
		align-items: flex-start;
	    text-align: center;
	    cursor: default;
	    color: buttontext;
	    background-color: buttonface;
	    box-sizing: border-box;
	    border-width: 2px;
	    border-style: outset;
	    border-color: buttonface;
	    border-image: initial;
		text-transform: capitalize;
	}
}



/**
 * Special header for mobile <800px
 * ----------------------------------------------------------------------------------------------------
 */

@media only screen and (max-width: 800px) {

	.site-header {
		width: 82%;
		float: left;
		padding-top: 5px;
	}

		.header-image .site-header .wrap {
			margin: 0 0 0 -3%;
		}

			.header-image .site-header .title-area {
				padding: 0 0 0 12px;
			}

			.header-image .site-title a {
				width: 250px; height: 46px;
				min-height: 60px;
			}

		.nav-secondary {
			background: #fff;
			box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
			padding: 0; margin: 0 0 15px 0;
		}

			.site-header .wrap,
			.nav-secondary .wrap {
				border: 0 !important;
			}

			/* Grey line splitter */
			.nav-secondary .wrap ul.responsive-menu {
				padding: 15px 0 10px;
				border-top: 1px solid #ddd;
			}

				.responsive-menu-icon {
					text-align: right;
					margin: 0 7px 0 0;
				}

			.responsive-menu-icon::before {
				color: #e8554e;
				font-size: 32px;
				font-weight: normal;
				font-family: FontAwesome;
				content: "\f0c9";
			}

	.genesis-nav-menu { display: none; text-transform: none; }
	.genesis-nav-menu a { font-size: 16px; padding: 8px 5px 8px 20px; }
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu { display: block; background-color: inherit; }
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu a,
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu a:focus,
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu a:hover { padding: 8px 5px 8px 30px; margin: 0; }
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu a span,
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu a:focus span { font-weight: normal; font-size: 16px; }
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before { content: ""; }

	.site-inner {
		padding-top: 0 !important;
	}
}


/* Fixed right column Patrocinadores in big resolutions */

@media (min-width: 1920px) {

	.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content {
		overflow: hidden;
		width: calc(100% - 305px);
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		overflow: hidden;
		width: calc(100% - 175px);
	}

	.sidebar-secondary {
		overflow: hidden;
	}

}